body {  background: #E7EFE3}
.text_dol {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #9FB597; text-decoration: none}
.text_dol:visited {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #9FB597; text-decoration: none}
.text_dol:active {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #9FB597; text-decoration: none}
.text_dol:hover { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #FFFFFF; text-decoration: none }
.tlo_gl {  background-image: url(graphics/tlo_gl.gif); background-repeat: repeat-x; background-position: top}
.tlo_gp { background-image: url(graphics/tlo_gp.gif); background-repeat: repeat-x; background-position: top }
.tlo_menu { background-image: url(graphics/tlo_menu.gif); background-repeat: no-repeat; background-position: top }
.text_menu {  font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #3B662D; text-decoration: none}
.text_maly_szary {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #999999; text-decoration: none}
.input_pole {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #E75C00; text-decoration: none; background-image: url(graphics/tlo_input.gif); background-repeat: no-repeat; background-position: left top; padding-top: 3px; padding-right: 5px; padding-bottom: 3px; padding-left: 5px; border: #497B37; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.button_pusty {  background-image: none; border-style: none; cursor: hand}
.text_menu:hover { font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #003300; text-decoration: underline}
.text_srodek {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}
.tlo_sg {  background-image: url(graphics/tlo_sg.gif); background-repeat: no-repeat; background-position: top}


.news_title {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	font-weight: bold; 
	color: #3E6A2F; 
	font-weight: bold;
	text-decoration: none
}

.news_dol {  
	font-weight: bold;
	color: #3E6A2F; 
	text-align: right;
	margin-top: 5px;
	border-top-style: dashed;
	border-top-width: 1px;
	text-decoration: none
}

.comment_title {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #3E6A2F;
	background: #EFF6EC;
	margin-top: 5px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	text-decoration: none
}

.comment_autor {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	font-weight: bold;
	color: #3E6A2F;
	background: #EFF6EC;
	text-align: right;
	margin-top: 5px;
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	text-decoration: none
}

.comment {  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	margin: 5px;
	color: #000000;
	margin-top: 5px;
	text-decoration: none
}


.font10{
    font-family: verdana, tahoma, arial;
    font-size: 10px;
    color: #000000;
    }
    
.link10{
    font-family: verdana, tahoma, arial;
    font-size:10px;
    color: #000000;
    text-decoration : none ! important;
    }
    
.link11{
    font-family: verdana, tahoma, arial;
    font-size:10px;
    color: #003300;
    text-decoration : none ! important;
    }

.link11:hover{
    font-family: verdana, tahoma, arial;
    font-size:10px;
    color: #003300;
    text-decoration : underline ! important;
    }

font14{
	font-family: "Times New Roman", Times, serif; font-size: 14px; font-weight: bold; color: #3B662D; text-decoration: none
}
    
.form10
{
    background-color: #FFFFFF;
    border-top: #3E6A2F 1px solid;
    border-bottom: #3E6A2F 1px solid;
    border-left: #3E6A2F 1px solid;
    border-right: #3E6A2F 1px solid;	
    font-family: verdana, tahoma, arial;
    font-size : 10px ! important;
    color : #000000 ! important;	
}

.form11
{
    background-color: #FFFFFF;
    border-top: #3E6A2F 1px solid;
    border-bottom: #3E6A2F 1px solid;
    border-left: #3E6A2F 1px solid;
    border-right: #3E6A2F 1px solid;	
    font-family: verdana, tahoma, arial;
    font-size : 11px ! important;
    color : #000000 ! important;	
}







